# How do I get a custom colored underline that will span multiple lines?
 _A Pen created at CodePen.io. Original URL: [https://codepen.io/Wking/pen/BdmpVx](https://codepen.io/Wking/pen/BdmpVx).

 First in series of pens where I just want to make a library of useful tricks I have used for websites. In this one the key trick is multiline underline with any color I want. This is show using a random gradient so I could practice some more javascript.